.twrap .lmenu {
/*    position:sticky;  top: 140px; bottom:300px;*/
    grid-area: m;   
    place-self: start left;
    width:260px;
    padding:15px 0 30px 0;
    font-size:0.8em;
    margin-top:80px;
    bottom: 500px;
    border: 1px solid var(--dark);
    line-height: 1.2em;
}
.lmenu a { color: var(--text); }
.lmenu h2 { padding: 0 20px; line-height: 1.2em;}
.lmenu > ul > li > a { font-weight: bold; background: url('/img/rarr.svg') no-repeat 12px 10px;}
.lmenu > ul > li > a:hover, .lmenu > ul > li.menuthis > a  { background: var(--light) url('/img/rarrsel.svg') no-repeat 12px 10px; }

.lmenu > ul > li.lmenuthis > a { font-weight: bold; background: url('/img/darr.svg') no-repeat 10px 15px; }
.lmenu > ul > li.lmenuthis > a:hover,  .lmenu > ul > li.lmenuthis.leaf > a { color:white; background: url('/img/darrw.svg') no-repeat 10px 15px; }

/*.lmenu > ul > li > ul { display: none; }
.lmenu > ul > li.lmenuthis ul { display: block; }*/
.lmenu ul li { list-style-type: none; }
.lmenu ul { margin:0; padding: 0; }

.lmenu li { margin:0; padding: 0; }
.lmenu a { text-decoration:none; display:block;  padding: 8px 10px 8px 30px; }
.lmenu li.menuthis a, .lmenu a:hover { color:white; background-color: var(--light) !important;} 
.lmenu li.lmenuthis.leaf > a  { color:white; background-color: var(--light) !important; }


.lmenu .sm2 { padding-left:10px; display:none; }
.lmenu > ul > li > ul > li.menuthis .sm2 { padding-left:10px; display:block; }
.lmenu > ul > li > ul > li.menuthis .sm2 a { background: white !important; color: var(--dark);}
